## debian-installer-utils 0.56ubuntu2

=== debian/changelog ===
debian-installer-utils (0.56ubuntu2) warty; urgency=low

  * Backport from Debian (Joey Hess):
    - apt-install: Set DEBCONF_ADMIN_EMAIL to "" to prevent debconf from
      mailing notes to user mail.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 11 Oct 2004 13:31:17 +0100

debian-installer-utils (0.56ubuntu1) warty; urgency=low

  * Backport from Debian (Joey Hess) for Warty #1337:
    - Add a user-params command to di-utils, useful for boot loader
      installers that want to pass on user-entered params to the installed
      system's bootloader.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 20 Sep 2004 19:15:39 +0100

debian-installer-utils (0.56) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Italian (it.po) by Stefano Melchior
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:43:47 -0300

debian-installer-utils (0.55) unstable; urgency=low

  * Christian Perrier
    - Fixed ellipsis typography

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 May 2004 16:05:13 +0200

debian-installer-utils (0.54) unstable; urgency=low

  * Joey Hess
    - In di-utils-shell, ignore the exit status of the shell;
      some commands came make the shell return nonzero, and that should not be
      presented as a menu item failing.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:23:09 -0400

debian-installer-utils (0.53) unstable; urgency=low

  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Turkish (tr.po) by Osman Yksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:14:30 -0400

debian-installer-utils (0.52) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:49:18 -0400

debian-installer-utils (0.51) unstable; urgency=low

  * Joey Hess
    - Change the menu item of di-utils-reboot so it's clear this is how to
      abort the install. Closes: #229210
    - main-menu has been fixed, so di-utils-shell need not exit 1.
    - Change di-utils-reboot to not exit 30 if the user cancels.
      The new main-menu displays a failure box for that.
    - Reocmmend the busybox help command instead of the hard-t-remember ls
      thing.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 16:13:46 -0400

debian-installer-utils (0.50) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:59:19 -0500

debian-installer-utils (0.49) unstable; urgency=low

  * Updated translations:
    - Russian by Nikolai Prokoschenko
    - Giusepp Sacco
      - Updated italian translation and notified translator (it.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:53:30 -0500

debian-installer-utils (0.48) unstable; urgency=low

  * Translations:
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:11:10 -0500

debian-installer-utils (0.47) unstable; urgency=low

  * Joey Hess
    - Use three dots in elipses for consistency.
  * Translations :
    - Miguel Figueiredo
      - Updated Portuguese translation (pt.po)
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Pierre Machard
      - Updated French translation (fr.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (zh_CN.po)
    - Jordi Mallach
      - Updated Catalan translation (ca.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)
    - Claus Hindsgaul
      - Update da (Danish) translation.
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet

