=== debian/control ===
Source: debian-installer-utils
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: David Kimdon <dwhedon@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Matt Kraai <kraai@debian.org>, Thorsten Sauter <tsauter@debian.org>, Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), po-debconf (>= 0.5.0), libdebian-installer-dev

Package: di-utils-shell
Architecture: any
Depends: ${shlibs:Depends}
XB-installer-menu-item: 950
Description: Execute a shell
XC-Package-Type: udeb

Package: di-utils-reboot
Architecture: all
XB-installer-menu-item: 995
Description: Reboot
XC-Package-Type: udeb

Package: di-utils-exit-installer
Architecture: all
Priority: extra
XB-installer-menu-item: 990
Description: Exit installer demo
XC-Package-Type: udeb

Package: di-utils
Architecture: all
Depends: ${shlibs:Depends}
Description: Miscellaneous utilities for the debian installer
XC-Package-Type: udeb

Package: di-utils-mapdevfs
Architecture: any
Depends: ${shlibs:Depends}
Description: mapdevfs utility for the debian installer
XC-Package-Type: udeb

Package: di-utils-bootfloppy
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Description: Utilities for the debian installer boot floppy
XC-Package-Type: udeb

Package: di-utils-terminfo
Architecture: all
Description: Terminfo entries needed by newt/slang in debian installer
XC-Package-Type: udeb
