## debian-installer-utils 1.08

=== debian/changelog ===
debian-installer-utils (1.08) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Romanian (ro.po) by Eddy Petrisor
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:35:42 -0400

debian-installer-utils (1.07) unstable; urgency=low

  * Frans Pop
    - Don't add packages that are installed immediately to the queue
      as they shouldn't be processed in base-config's postinst.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Debian Indonesia Team
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 20:45:33 -0400

debian-installer-utils (1.06) unstable; urgency=low

  * Joey Hess
    - Make apt-install add a dummy start-stop-daemon and a policy-rc.d to
      prevent daemons from being started when packages are installed.
      Closes: #264451
    - Better cleanup if package install fails.
  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Portuguese (Brazil) (pt_BR.po) by Andr Lus Lopes
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Sep 2004 16:08:51 -0400

debian-installer-utils (1.05) unstable; urgency=low

  * Joey Hess
    - Add the id of the question to the dummy template description so bug
      reports can be more useful.
  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Pea
    - French (fr.po) by French Team

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Sep 2004 11:38:36 -0400

debian-installer-utils (1.04) unstable; urgency=low

  * Joey Hess
    - Remove seen flag setting code in di-utils-shell.postinst and
      di-utils-reboot.postinst.
    - apt-install: Set DEBCONF_ADMIN_EMAIL to "" to prevent debconf from
      mailing notes to user mail.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 20:31:20 -0400

debian-installer-utils (1.03) unstable; urgency=low

  * Joey Hess
    - Make debconf-set-selections robust when dealing with preseed files
      that are missing fields.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 01:09:44 -0400

debian-installer-utils (1.02) unstable; urgency=low

  * Joey Hess
     - debconf-set-selections: Mark preseeded questions as seen to
       avoid pestering the user with them.

 -- Joey Hess <joeyh@debian.org>  Thu, 19 Aug 2004 16:27:16 +0100

debian-installer-utils (1.01) unstable; urgency=low

  * Joey Hess
    - Add a user-params command to di-utils, useful for boot loader installers
      that want to pass on user-entered params to the installed system's
      bootloader.
    - Add a debconf-set-selections to di-utils for use by preseeding.

 -- Joey Hess <joeyh@debian.org>  Wed, 18 Aug 2004 15:07:50 +0100

debian-installer-utils (1.00) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Italian (it.po) by Stefano Melchior
    - Bøkmal, Norwegian (nb.po) by Petter Reinholdtsen
    - Swedish (sv.po) by Per Olofsson
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:26:43 -0400

debian-installer-utils (0.57) unstable; urgency=low

  * Bastian Blank
    - Setup new environment. (closes: #219629)
    - Restore stderr. Needs cdebconf 0.70.
    - Use generic exit routines. Needs rootskel 0.86.
    - Make register-module able to product chandev settings.
    - Don't call clear.
  * Colin Watson
    - Add search-path program to attempt to discourage fragile code of the
      form 'if [ -x /hardcoded/path/to/executable ]'.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Frederik Dannemare
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by George Papamichelakis
    - Spanish (es.po) by Javier Fernández-Sanguino
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes

