=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: David Kimdon <dwhedon@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Matt Kraai <kraai@debian.org>, Thorsten Sauter <tsauter@debian.org>, Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), po-debconf (>= 0.5.0), libdebian-installer-dev
+Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer-dev
 
 Package: di-utils-shell
 Architecture: any
@@ -22,7 +22,7 @@
 Architecture: all
 Priority: extra
 XB-installer-menu-item: 990
-Description: Exit installer demo
+Description: Exit installer
 XC-Package-Type: udeb
 
 Package: di-utils
