=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_install -pdi-utils anna-install apt-install debconf-get \
-	                      debconf-set register-module user-params bin
+	                      debconf-set register-module search-path \
+	                      user-params debconf-set-selections bin
 	dh_installdirs -pdi-utils usr/lib/prebaseconfig.d
 	install register-module.prebaseconfig debian/di-utils/usr/lib/prebaseconfig.d/50register-module
 	dh_installdebconf -i
