## debian-installer-utils 1.08ubuntu8

=== debian/changelog ===
debian-installer-utils (1.08ubuntu8) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:39:49 +0000

debian-installer-utils (1.08ubuntu7) hoary; urgency=low

  * Add run-in-target, to run a program while chrooted into /target with the
    correct locale set.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2005 15:27:39 +0000

debian-installer-utils (1.08ubuntu6) hoary; urgency=low

  * Disable authentication checks if installing from CD. There's no need,
    and it seems to fail occasionally in ways that are very difficult to
    work around at this stage (e.g. #5723).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Mar 2005 14:26:52 +0000

debian-installer-utils (1.08ubuntu5) hoary; urgency=low

  * Don't output init=* or ks=* from user-params.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Feb 2005 22:07:22 +0000

debian-installer-utils (1.08ubuntu4) hoary; urgency=low

  * Make apt-get use gpgv --ignore-time-conflict to avoid validation errors
    due to clock problems.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  9 Feb 2005 11:13:13 +0000

debian-installer-utils (1.08ubuntu3) hoary; urgency=low

  * Stop setting APT::Get::AllowUnauthenticated to true in apt-install,
    since the CD's Release files are now signed.
  * Backport from trunk:
    - debconf-set-selections: Add an --unseen flag, to allow for interactive
      preseeding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Jan 2005 19:49:47 +0000

debian-installer-utils (1.08ubuntu2) hoary; urgency=low

  * Add link to prebaseconfig script in /usr/lib/casper/pre.d.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 20:18:29 +0000

debian-installer-utils (1.08ubuntu1) hoary; urgency=low

  * Set APT::Get::AllowUnauthenticated to true in apt-install. This is far
    from ideal, but debian-cd necessarily has to regenerate Packages files
    and so the Release files on the CD are unsigned ...

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Dec 2004 10:51:42 +0100
