=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,12 @@
 	dh_clean -k
 	dh_install -pdi-utils anna-install apt-install debconf-get \
 	                      debconf-set register-module search-path \
-	                      user-params debconf-set-selections bin
+	                      user-params debconf-set-selections \
+	                      run-in-target bin
 	dh_installdirs -pdi-utils usr/lib/prebaseconfig.d
 	install register-module.prebaseconfig debian/di-utils/usr/lib/prebaseconfig.d/50register-module
 	dh_installdebconf -i
+	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
 	for file in /etc/terminfo/a/ansi /etc/terminfo/l/linux \
