=== debian/changelog ===
debian-installer-utils (1.10ubuntu2) breezy; urgency=low

  * Backport from trunk (Matt Kraai, closes: Ubuntu #14608):
    - Copy the terminfo files from /usr/share instead of /etc.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  3 Sep 2005 09:52:03 +0100

debian-installer-utils (1.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Jun 2005 23:17:07 +0100

debian-installer-utils (1.10) unstable; urgency=low

  * Colin Watson
    - debconf-get: Reimplement using the cdebconf 'none' frontend.
  * Joey Hess
    - env2debconf moved to here from rootskel.
    - Whoops, env2debconf moved on to new env-preseed.
    - And debconf-set-selections moved to preseed-common, just to keep all
      the preseed stuff in one place.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Tue, 31 May 2005 20:53:29 -0400

debian-installer-utils (1.09ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Remove run-in-target, which turned out not to be very useful.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  3 May 2005 16:25:46 +0100

debian-installer-utils (1.09) unstable; urgency=low

  NOTE: Not for sarge.
  * Colin Watson
    - search-path: Do something sensible with absolute paths as arguments
      (useful for rescue-mode).
    - debconf-set: Use the 'none' frontend to avoid the annoying
      screen-clearing effect.
    - debconf-set-selections: Add an --unseen flag, to allow for interactive
      preseeding.
    - Don't output init=* from user-params; supplying it to the first stage
      doesn't in general mean that you want it in the second stage too.
    - Replace di-utils-shell.postinst with a smaller shell implementation,
      using the DEBCONF_OLD_FD_BASE shell export feature from cdebconf 0.73.
  * Joey Hess
    - Merge Colin's anna-install patch for immediate udeb installation if
      anna is configured. Needs new anna for the new functionality, queue mode
      should continue to work with older annas.
    - Stop setting the frontend to noninteractive for anna-install, getting
      a progress bar and being able to deal with errors is semi-nice.
    - Overload the type field in preseed files; if it's "seen" then
      instead set the seen flag; this allows for preseeding that only changes
      a default value but still leaves the question unseen.
  * Matt Kraai
    - Fix the spelling of "file system".
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 11:16:15 -0400
