=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer-dev
 
 Package: di-utils-shell
-Architecture: any
-Depends: ${shlibs:Depends}
+Architecture: all
+Depends: cdebconf-udeb (>= 0.73)
 XB-installer-menu-item: 950
 Description: Execute a shell
 XC-Package-Type: udeb
