=== debian/rules ===
--- 
+++ 
@@ -19,16 +19,15 @@
 	dh_clean -k
 	dh_install -pdi-utils anna-install apt-install debconf-get \
 	                      debconf-set register-module search-path \
-	                      user-params debconf-set-selections \
-	                      run-in-target bin
+	                      user-params bin
 	dh_installdirs -pdi-utils usr/lib/prebaseconfig.d
 	install register-module.prebaseconfig debian/di-utils/usr/lib/prebaseconfig.d/50register-module
 	dh_installdebconf -i
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
-	for file in /etc/terminfo/a/ansi /etc/terminfo/l/linux \
-	  /etc/terminfo/v/vt102; do \
+	for file in /usr/share/terminfo/a/ansi /usr/share/terminfo/l/linux \
+	  /usr/share/terminfo/v/vt102; do \
 	  mkdir -p debian/di-utils-terminfo/`dirname $$file`; \
           cp -a $$file debian/di-utils-terminfo/$$file; \
         done
@@ -46,8 +45,8 @@
 	dh_installdebconf -a
 	dh_compress -a
 	dh_fixperms -a
+	dh_strip -a
 	dh_installdeb -a
-	dh_strip -a # should come after dh_installdeb; binary postinst
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_builddeb -a
