## debian-installer-utils 1.22ubuntu10

=== debian/changelog ===
debian-installer-utils (1.22ubuntu10) dapper-updates; urgency=low

  * Fix reversed load vs. initrd logic in register-module (closes: Malone
    #55479).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Aug 2006 11:18:14 +0100

debian-installer-utils (1.22ubuntu9) dapper-updates; urgency=low

  * Backport from trunk changes by Frans Pop (with substantial changes to
    avoid most of the register-module queue rearrangements; this is just to
    allow sbus discovery to be backported):
    - register-module: make prebaseconfig script run post-base-installer
      instead. This means it runs before kernel selection so that module
      parameters can be taken into account by initrd/initramfs generators.
      There seems to be no reason to run it later.
    - register-module: add -i flag, this allows a module to be queued for
      inclusion in the initrd rather than to be loaded from /etc/modules.
      Based on patch by Jurij Smakov, for which thanks.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jul 2006 12:20:59 +0100

debian-installer-utils (1.22ubuntu8) dapper; urgency=low

  * user-params: Stop propagating vga= to installed system. We don't believe
    that it's needed to display a console any more now that we've switched
    to 640x400 by default, and it breaks suspend/resume. People can always
    type it in again at the installed boot loader if need be.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Apr 2006 16:56:25 +0100

debian-installer-utils (1.22ubuntu7) dapper; urgency=low

  * Remove espresso-utils package (including archdetect), moved into
    espresso proper.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  5 Apr 2006 21:35:57 +0100

debian-installer-utils (1.22ubuntu6) dapper; urgency=low

  * debconf-get, debconf-set: Use DEBIAN_FRONTEND=noninteractive rather than
    none so that we don't have to sed these programs for use with debconf.
    Requires cdebconf-udeb (>= 0.97).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  5 Apr 2006 12:58:16 +0100

debian-installer-utils (1.22ubuntu5) dapper; urgency=low

  * Fix build failure due to changed path to espresso-utils' debconf-get.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jan 2006 08:58:14 +0000

debian-installer-utils (1.22ubuntu4) dapper; urgency=low

  * Install espresso-utils programs to /bin rather than /usr/bin, for the
    benefit of various hardcoded paths.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2006 14:11:05 +0000

debian-installer-utils (1.22ubuntu3) dapper; urgency=low

  * Add archdetect to espresso-utils, copied from hw-detect as a stopgap
    measure in lieu of a proper archdetect.deb.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2006 17:53:37 +0000

debian-installer-utils (1.22ubuntu2) dapper; urgency=low

  * Add debian-installer/add-kernel-opts template to espresso-utils.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2006 14:37:02 +0000

debian-installer-utils (1.22ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Drop casper symlink, no longer required following casper's
    reimplementation as initramfs hooks.
  * Lower priority of espresso-utils to optional.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  1 Jan 2006 16:35:43 +0000

debian-installer-utils (1.22) unstable; urgency=low

  [ Colin Watson ]
  * apt-install: When queueing a package for later installation, make a log
    entry saying so.

  [ Joey Hess ]
  * chroot-setup.sh: Set LANG to the value of debian-installer/locale so that
    debconf frontend proxying etc will use the right language.
  * Requires localechooser 0.26.

  [ Updated translations ]
  * Galician (gl.po) by Jacobo Tarrio
  * Slovenian (sl.po) by Jure Čuhalev

 -- Colin Watson <cjwatson@debian.org>  Sun, 25 Dec 2005 16:13:04 +0000

debian-installer-utils (1.21) unstable; urgency=low

  * chroot-setup.sh: set LANG again; not doing so causes endless perl warnings.
  * apt-install: run chroot_setup before setting the frontend to noninteractive
    as chroot_setup clears that variable.

 -- Frans Pop <fjp@debian.org>  Fri,  9 Dec 2005 17:36:40 +0100

debian-installer-utils (1.20ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Create an espresso-utils package containing debconf-get, log-output,
    mapdevfs, and user-params, to save reimplementing these useful utilities
    for Espresso.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Dec 2005 10:54:02 +0000

debian-installer-utils (1.20) unstable; urgency=low

  [ Joey Hess ]
  * Add in-target command used to run a command in /target with debconf
    passthrough.
  * Split general purpose parts of apt-install out into chroot-setup.sh.
  * Also added code to chroot-setup.sh to pass through the debconf
    priority and the installation language.
  * Make in-target use chroot-setup.sh, so it can be used to run commands that
    install packages, like tasksel.
  * Move the --ignore-time-conflict setting into a temporry apt.conf file
    so it will also be used by commands run by in-target.
  * Drop installation language code; locales are not set up and it's probably
    not needed.

  [ Colin Watson ]
  * Add /usr/share/common-licenses/GPL reference to debian/copyright.
  * Add myself to Uploaders.

  [ Updated translations ]
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa

 -- Colin Watson <cjwatson@debian.org>  Wed,  7 Dec 2005 10:36:17 +0000

debian-installer-utils (1.19ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Call udevplug from update-dev if available.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Nov 2005 21:37:16 +0000

debian-installer-utils (1.19) unstable; urgency=low

  * Add new update-dev program to centralise duplicated
    userdevfs/udev-prodding code from hw-detect, partman-base,
    partman-auto-lvm, and rootskel.

  [ Updated translations ]
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Romanian (ro.po) by Eddy Petrişor


