## debian-installer-utils 1.45

=== debian/changelog ===
debian-installer-utils (1.45) unstable; urgency=low

  [ Joey Hess ]
  * Modify user-params to handle the case where the cmdline contains
    quoted multi-word values. Don't output any multi-word values, as there's
    probably no valid use for them other than debconf settings, and
    user-params callers are not prepared to deal with them in its output.
    Closes: #411702.
  * Reorganised some code for speed.

  [ Frans Pop ]
  * Add testsuite infrastructure and tests for user-params.
  * Also exclude D-I specific boot parameters.

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 12:01:00 +0100

debian-installer-utils (1.44) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:32:54 +0100

debian-installer-utils (1.43) unstable; urgency=low

  * register-module: write module options in /etc/modprobe.d if there is no
    /etc/modprobe.conf; use of /etc/modprobe.conf is deprecated.
  * register-module: support blacklisting of modules (for modutils only).

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Frans Pop <fjp@debian.org>  Sat,  6 Jan 2007 10:32:00 +0100

debian-installer-utils (1.42) unstable; urgency=low

  [ Joey Hess ]
  * user-params: Exclude brltty option, since it is already recorded in
    /etc/brltty.conf. Thanks, Samuel Thibault. Closes: #403820.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:26:21 +0100

debian-installer-utils (1.41) unstable; urgency=low

  * list-devices: Fall back to assuming that cciss, ida, and rd RAID devices
    are disks if udevinfo doesn't provide an ID_TYPE for them.
  * list-devices: Check for both ID_CDROM= and ID_TYPE=cd to work around
    #400258.

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Nov 2006 20:08:40 +0000

debian-installer-utils (1.40) unstable; urgency=low

  [ Joey Hess ]
  * user-params: skip items in preseed_aliases. Closes: #395920.

  [ Frans Pop ]
  * Remove Thorsten Sauter from uploaders as requested by MIA team.

  [ Colin Watson ]
  * list-devices: Look for ID_CDROM= in udevinfo output rather than
    ID_TYPE=cd when looking for CD devices. Closes: #398696.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Kurdish (ku.po) by rizoye-xerzi
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 13:57:00 +0100

debian-installer-utils (1.39) unstable; urgency=low

  * apt-install/in-target: fix error messages when chroot_setup fails.

 -- Frans Pop <fjp@debian.org>  Mon, 30 Oct 2006 03:05:54 +0100

debian-installer-utils (1.38) unstable; urgency=low

  * apt-install/in-target: in some cases chroot_setup would fail because of an
    earlier error but leave a lock file behind which would prevent recovery.
    Add some basic checks in chroot_setup and bail out if these fail.
    Closes: #395113.

 -- Frans Pop <fjp@debian.org>  Wed, 25 Oct 2006 18:37:17 +0200

debian-installer-utils (1.37) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:38:07 +0200

debian-installer-utils (1.36) unstable; urgency=low

  [ Colin Watson ]
  * log-output: Use static functions where appropriate.
  * log-output: When using --pass-stdout, pass stdout file descriptor
    through directly, without the need for a stdout handler function.
    Without this, long lines on stdout get broken into 1024-byte pieces.

  [ Frans Pop ]
  * Log actions by anna-install.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Tue,  3 Oct 2006 23:42:44 +0100

debian-installer-utils (1.35) unstable; urgency=low

  * list-devices: Check for /sys/block, not /sys.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Aug 2006 18:39:25 +0100

debian-installer-utils (1.34) unstable; urgency=low

  * Add a 'partition' type to list-devices. 'disk' only finds top-level
    block devices.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Aug 2006 14:42:05 +0100

debian-installer-utils (1.33) unstable; urgency=low

  * Add locking to chroot-setup.sh, since people sometimes try to run two
    parallel instances of apt-install or in-target and that breaks horribly.
  * Just mv start-stop-daemon.REAL back during cleanup, don't rm then mv
    (Anthony Towns).
  * Note that search-path is deprecated, as 'type' can generally do the job
    just as well. (If you find a case where it can't, please tell me.)
  * Add list-devices, which can be used to list all devices of a given type

