=== debian/control ===
Source: debian-installer-utils
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: David Kimdon <dwhedon@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Matt Kraai <kraai@debian.org>, Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-utils

Package: di-utils-shell
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.18)
XB-Installer-Menu-Item: 950
Description: Execute a shell
XC-Package-Type: udeb

Package: di-utils-reboot
Architecture: all
Depends: ${misc:Depends}
XB-Installer-Menu-Item: 995
Description: Reboot
XC-Package-Type: udeb

Package: di-utils-exit-installer
Architecture: all
Depends: ${misc:Depends}
Priority: extra
XB-Installer-Menu-Item: 990
Description: Exit installer
XC-Package-Type: udeb

Package: di-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Miscellaneous utilities for the debian installer
XC-Package-Type: udeb

Package: di-utils-mapdevfs
Architecture: any
Depends: ${shlibs:Depends}
Description: mapdevfs utility for the debian installer
XC-Package-Type: udeb

Package: di-utils-terminfo
Architecture: all
Description: Terminfo entries needed by newt/slang in debian installer
XC-Package-Type: udeb
