## debian-installer-utils 1.45etch1

=== debian/changelog ===
debian-installer-utils (1.45etch1) stable; urgency=low

  * list-devices: add maybe-usb-floppy parameter to allow to also scan for
    USB-devices (sticks, CD drives) that are misdetected as floppy.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:17:28 +0200
