## debian-installer-utils 1.50ubuntu6

=== debian/changelog ===
debian-installer-utils (1.50ubuntu6) hardy-proposed; urgency=low

  [ Scott Moser ]
  * Add --quiet to dpkg-divert calls in chroot_setup.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jan 2012 12:23:00 +0000

debian-installer-utils (1.50ubuntu5) hardy-proposed; urgency=low

  * chroot_setup.sh: Divert start-stop-daemon rather than simply moving it
    aside (LP: #900526).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jan 2012 14:58:36 +0000

debian-installer-utils (1.50ubuntu4) hardy-proposed; urgency=low

  * Add 'usb-partition' type in support of the new cdrom-detect option
    to try USB devices (LP: #234185).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 27 Aug 2009 11:29:21 +0100

debian-installer-utils (1.50ubuntu3) hardy; urgency=low

  * Backport from trunk:
    - list-devices: udev 117 merged all udev tools into a single binary
      called udevadm. Check for this and use it instead of udevinfo if
      available.
  * Backport from trunk (Frans Pop):
    - user-params: also exclude debconf variables with '?=' (unset seen
      flag). Update testset to catch that. Closes: #470892.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Apr 2008 11:26:24 +0100

debian-installer-utils (1.50ubuntu2) hardy; urgency=low

  * Avoid sound events as they will trigger audio to be played on every
    call to udevtrigger; udevsettle (LP: #178057).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 25 Feb 2008 15:08:47 -0500

debian-installer-utils (1.50ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - user-params: Don't propagate ks=*, vga=*, or break=* to installed
      system.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2007 12:41:36 +0000

debian-installer-utils (1.50) unstable; urgency=low

  [ Frans Pop ]
  * register-module: remove support for obsolete modutils and for no longer
    used type chandev.
  * apt-install: support CD/DVD changing by using debconf-apt-progress.
    To make media changing possible, the installation CD is unmounted in the
    D-I environment and reloaded after the package installation is finished.
    This change also makes apt-install use the passthrough instead of the
    noninteractive frontend.
    Requires debconf (1.5.16).
  * chroot-setup.sh: unconditionally check for and mount /target/sys.

  [ Otavio Salvador ]
  * list-devices: use pendrive as floppy workaround while probing
    partitions. Closes: #440301.

  [ Colin Watson ]
  * Just test whether /etc/apt/sources.list exists, not whether it's a file.
    I got a bug report involving a package that made /etc/apt/sources.list
    be a symlink to an absolute path which of course doesn't exist in the
    installer environment...

 -- Frans Pop <fjp@debian.org>  Wed, 21 Nov 2007 15:51:29 +0100

debian-installer-utils (1.49ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - user-params: Don't propagate ks=*, vga=*, or break=* to installed
      system.
  * Add XS-Vcs-Bzr for Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 19 Nov 2007 13:29:25 -0500

debian-installer-utils (1.49) unstable; urgency=low

  [ Frans Pop ]
  * user-params: also filter out new D-I boot parameter "lowmem".

  [ Joey Hess ]
  * Pass APT::Install-Recommends=false to apt to avoid new versions pulling in
    recommends.

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:14:53 +0200

debian-installer-utils (1.48ubuntu2) gutsy; urgency=low

  * user-params: Don't propagate break=* to installed system.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2007 18:39:44 +0100

debian-installer-utils (1.48ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - user-params: Don't propagate ks=* or vga=* to installed system.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2007 13:06:13 +0100

debian-installer-utils (1.48) unstable; urgency=low

  [ Colin Watson ]
  * list-devices: Fix incomplete addition of maybe-usb-floppy parameter.

 -- Frans Pop <fjp@debian.org>  Wed, 25 Apr 2007 16:48:30 +0200

debian-installer-utils (1.47) unstable; urgency=low

  * Code cleanup:
    - update-dev: remove support for old versions of hotplug/udev
    - list-devices: remove support for listing devices based on devfs-style
      names
  * list-devices: deprecate the maybe-floppy parameter as it was only used
    when listing devices based on devfs-style names.
  * list-devices: add maybe-usb-floppy parameter to allow to also scan for
    USB-devices (sticks, CD drives) that are misdetected as floppy.

 -- Frans Pop <fjp@debian.org>  Sat, 21 Apr 2007 00:56:58 +0200

debian-installer-utils (1.46ubuntu2) gutsy; urgency=low

  * Adjust expected user-params test output to account for Ubuntu changes.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2007 22:56:37 +0100

debian-installer-utils (1.46ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - user-params: Don't propagate ks=* or vga=* to installed system.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 12:48:57 +0100

debian-installer-utils (1.46) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Work around some weirdness in di_exec that caused log-output sometimes
      to hang in poll(). We now install a no-op SIGCHLD handler to make sure
      that poll() returns EINTR when the subsidiary process exits.
  * Mount /target/sys with the device name "sysfs" rather than the less
    helpful "none".

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:37:55 -0400

debian-installer-utils (1.42ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 10:28:15 +0000

debian-installer-utils (1.42ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
